* {
  box-sizing: border-box;
}

html,
body {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  zoverflow: hidden;
}

body,
table,
input,
textarea {
  font-family: Verdana;
  font-size: 9pt;
  margin: 0px;
}

td {
  color: green;
  font-weight: bold;
}

button {
  color: blue;
  cursor: hand;
  font-size: 9pt;
  font-weight: bold;
}

button[disabled] {
  color: silver;
}

.buttons {
  background: #246;
  overflow: auto;
  padding-bottom: 0.5em;
}

.buttons > * {
  cursor: pointer;
  float: left;
  padding: 0.3em;
  white-space: nowrap;
}

.buttons button:hover {
  background: #cfc;
}

input: focus,
 textarea: focus,
 select:focus {
  background: yellow;
}

input,
 textarea,
 select {
  background: lightyellow;
}

#LabHelp {
  background: #ddffee;
  border-radius: 15px;
  border: ridge;
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
  display: none;
  font-family: arial;
  left: 10%;
  margin: auto;
  padding: 1em;
  position: absolute;
  top: 0px;
  z-index: 5;
}

.close {
  border: ridge;
  background: #dddddd;
  cursor: pointer;
  float: right;
  padding: 0.2em;
}

#LabHelp table {
  left: 2em;
  position: relative;
}

.LabHelp {
  color: purple;
  cursor: pointer;
}

.disabled {
  opacity: 0.5;
  pointer-events: none;
}

.todo {
  background: #eee;
  border: 1px solid #ccc;
  display: none;
  padding: 0.5em;
  position: fixed;
  right: 0;
}

.todo li {
  margin-bottom: 1em;
}

.inputs {
  border-collapse : collapse;
  width: 100%;
}

.inputs td:first-of-type {
  white-space: nowrap;
}

.inputs td {
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #ddd;
  padding: 0.3em;
}

.NB td,
 .NB th {
  border: none;
}

.note {
  color: brown;
  font-size: 8pt;
  font-weight: normal;
}

#Qty,
#Desc,
#Price,
#Amt {
  height: 7em;
  overflow: hidden;
  width: 100%;
}

#Amt {
  text-align: right;
}

.items {
  width: 100%;
}

.items td {
  box-sizing: border-box;
  padding: 0.5em;
}

#Ref {
  display: none;
}

.form {
  width: 100%;
  background: #f8f8f8;
}

.form tr {
  vertical-align: top;
}

#PDF {
  box-sizing: border-box;
  height: 98vh;
  width: 100%;
}

.all {
  border: 1px solid #888;
  box-sizing: border-box;
  margin: auto;
  max-width: 1900px;
}

.items input {
  border: 1px solid silver;
  width: 100%;
}

.items td {
  padding: 0 0;
}

.Amount {
  border: 1px solid #ddd;
  font-weight: normal;
  text-align: right;
}

ul .done {
  display: none;
}

.total {
  text-align: right;
}

#To,
#Other {
  box-sizing: border-box;
  height: 6em;
  width: 100%;
}

#FY {
  width: 4em;
}

.Qty,
 .Price {
  text-align: right;
}

xmp, .oldPrice {
  display: none;
}

#error {
  background: lightyellow;
  border: 1px solid black;
  color: red;
  display: none;
  margin: 1em;
  padding: 1em;
}

#C1, #C2 {
  width: 30em;
}

#PDFInvoice {
  width: 8in;
  height: 10.5in;
  background: white;
  position: fixed;
  top: 100vh;
}

#PDFInvoice, #PDFInvoice table {
  font: 12px verdana;
}

#PDFInvoice table {
  border: 1px solid black;
}

#PDFInvoice tr > * {
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

#PDFInvoice td {
  color: black;
  font-weight: normal;
  padding: 0.5em;
  vertical-align: top;
  position: relative;
}

#PDFInvoice .client td:nth-child(1) {
  width: 30%;
  white-space: nowrap;
}

#PDFInvoice .client td:nth-child(2) {
  width: 45%;
}

#PDFInvoice .details {
  font: 13px verdana;
}

#PDFInvoice .details tbody > tr > :nth-child(1) {
  width: 1in;
  text-align: center;
}

#PDFInvoice .details tbody tr > :nth-child(2) {
  width: 5.2in;
}

#PDFInvoice .details tbody tr > :nth-child(3) {
  width: 0.7in;
  text-align: right;
}

#PDFInvoice .details tbody tr > :nth-child(4) {
  width: 1in;
  text-align: right;
}

#PDFInvoice thead {
  text-align: center !important;
  background: #eee;
}

#PDFInvoice .details tr > * {
  height: 1px;
}

#PDFInvoice tfoot td:nth-child(n + 2) {
  text-align: right;
  font-weight: bold;
}

#PDFInvoice tfoot {
  background: lightyellow;
}

.center {
  text-align: center;
}

.tiny {
  font-size: 8px;
}

.direct {
  position: absolute;
  bottom: 0;
}

.holding {
  background: lightgreen;
}

#Auditor {
  display: none;
}